<?php

    echo "<head><title>Businesses for sale in ".$_SESSION['splash_country']."</title></head>";
    
    echo "<body bgcolor='#f8f8f8'>";

    echo "<style> p {color: #000000; font-size:16pt} </style>";
    echo "<style> h1 {color: #0000aa; font-size:26pt} </style>";

    echo "<br><h1>Businesses for sale in ".$_SESSION['splash_country']."</h1><br>";
    
    echo "<br><br><br><br>";

    
    echo "<p>This site, 'International Businesses For Sale', hosts a wide range of businesses for sale in different countries across the world.<br>";

    echo "<br><br><br><br>";

    echo "Please click on the following link to go to the home page, then nagivate to 'Search Listings' to locate businesses for sale in the your preferred country <a href='http://www.intbusinessesforsale.net'>Home Page</a></p><br>";
    

?>